# BEGIN SourceDeps(oneline):
BuildRequires: perl(Benchmark.pm) perl(CPAN.pm) perl(Cache/MemoryCache.pm) perl(Carp.pm) perl(Config.pm) perl(Cwd.pm) perl(Data/Dumper.pm) perl(Devel/NYTProf.pm) perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(Exporter.pm) perl(Exporter/Lite.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Path.pm) perl(FileHandle.pm) perl(Filter/Util/Call.pm) perl(HTML/Entities.pm) perl(HTML/Parser.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(LWP/UserAgent.pm) perl(List/MoreUtils.pm) perl(MIME/Base64.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Parse/CPAN/Meta.pm) perl(Perl6/Say.pm) perl(PerlIO.pm) perl(Pod/Text.pm) perl(Socket.pm) perl(Test/Deep.pm) perl(Test/HTML/Differences.pm) perl(Test/Most.pm) perl(Text/Diff.pm) perl(Text/Hatena.pm) perl(Text/Markdown.pm) perl(Text/MicroTemplate.pm) perl(Text/Textile.pm) perl(Time/HiRes.pm) perl(UNIVERSAL/require.pm) perl(URI/Escape.pm) perl(YAML.pm) perl(YAML/Tiny.pm) perl(base.pm) perl(inc/Module/Install.pm) perl(overload.pm) perl(threads/shared.pm)
# END SourceDeps(oneline)
%define module_version 0.18
%define module_name Text-Xatena
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.18
Release: alt1
Summary: Text-to-HTML converter with Xatena syntax.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/S/SA/SATOH/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Text::Xatena is a text-to-html converter.

Text::Xatena is comfortably to writing usual diary and blog,
especially for programmers, writers treating long text.

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README Changes TODO
%perl_vendor_privlib/T*

%changelog
* Tue Mar 11 2014 Igor Vlasenko <viy@altlinux.ru> 0.18-alt1
- initial import by package builder

